R_OPEN_STDIN(3)

FUNCTION
r_open_stdin - Open the standard input.

SYNOPSIS
#include <karma_r.h>

int r_open_stdin

(flag *disc)

DESCRIPTION
Open the standard input.

disc
    The routine will write the value TRUE here if the standard input is a disc, else it will write FALSE.

RETURN VALUE
The descriptor on success, else -1.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/